#navigate-course{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; 
    justify-content: left;
    width: 80%;
    padding-top: 0;
    list-style: none;
}


#navigate-course ul{
   list-style: none;
   margin: 1%;
   padding: 0;
}

#navigate-course li{
    width: fit-content;
    margin: 0;
    padding: 1%;
    font-size: 5vw;
}

#course-page-info{
    background-color: #222;
    padding: 3% 3%;
}

#course-page-info p, #course-page-info a {
    color: white;
}

#course-name {
    font-weight: bold;
    font-size: 10vw;
    margin: 1% 0;
}

#section-info {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap; 
    align-items: stretch;
    justify-content: flex-start;
    text-align: center;
    width: 100%;
    padding-top: 2%;
}

#section-info img {
    float: left;
    width: 5vw;
    height: 5vw;
    padding: 1%;
    padding-right: 4%;
    filter: invert(70%); 
}

.details{
    width: 43vw;
    text-align: left;
    margin: 1%;
}

.details p {
    font-size: 3vw;
    font-weight: bold;
    padding: 0;
    margin: 2% 0 0 9vw;
}

p.info {
    font-size: 3vw;
    font-weight: bold;
    padding: 0;
    margin: 0 0 0 9vw;
    text-align: left;
    width: fit-content;
}

#course-page-lessons{
    width: 94%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap; 
    justify-content: left;
    padding: 3%;
}

#course-description {
    font-weight: bold;
    font-size: 5vw;
    margin: 0;
}

#chef {
    font-weight: cursive;
    font-size: 4vw;
    margin: 2% 0 10%;
}


.title {
    font-weight: bold;
    font-size: 4vw;
    margin: 2% 0 0;
}

.description {
    font-size: 4vw;
    line-height: 200%;
    margin: 0 0  2%;
}

#buy-ticket {
    width: 100%; 
}

#buy-ticket div{
    background-color: #e2e3df;
}

#buy-ticket div#arrow{
    display: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5vw 8vw 0 8vw;
    border-color: #ffffff transparent transparent transparent;
    margin: auto;
}

#get-course {
    color: #e3614f;
    width: 100%;
    background-color: #ffffff;
    padding:  3% 5%;
    margin: 0;
    font-size: 5vw;
    text-align: center;
    border: none;
}

#get-course:focus, #buy:focus {
    outline: none;
}

#buy-ticket section {
    background-color: #e2e3df;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}

.show {
    max-height: fit-content;
    padding: 5%;
}

.hide {
    max-height: 0;
    padding: 0;
}

#buy-ticket section p, #buy-ticket section label {
    font-size: 4vw;
}

#buy-ticket input {
    width: 20%;
}

#buy {
    width: 100%;
    background-color: #e3614f;
    padding: 5%;
    border: none;
    color: white;
    font-size: 4vw;
}

@media only screen and (min-width: 600px) {

    #courses-info-container {
        position: relative;
    }
    
    #navigate-course{
        width: 50%;
    }

    #navigate-course li{
        font-size: 2vw;
    }

    #course-name {
        font-size: 5vw;
    }

    #info {
        width: 90%;
    }

    #section-info img {
        float: none;
        width: 3vw;
        height: 3vw;
        padding: 1%;
        filter: invert(70%); 
    }

    .details{
        width: 13vw;
        text-align: center;
    }

    .details p {
        font-size: 1.2vw;
        margin: 0;
    }

    .details p.info {
        font-size: 1.2vw;
        margin: 0 auto;
    }

    #course-page-lessons{
        width: 60%;
    }

    #course-description {
        font-size: 2vw;
    }

    
    #chef {
        font-size: 1.5vw;
    }

    .title {
        font-size: 1.5vw;
    }

    .description {
        font-size: 1.5vw;
    }

    #buy-ticket {
        width: 23%; 
        position: fixed; 
        margin-left: 70%; 
        margin-top: 5%;
    }

    #buy-ticket section {
        display: block;
    }

    #get-course {
        padding: 5%;
        color: #e3614f;
        background-color:white;
        font-size: 1.5vw;
    }

    #buy-ticket div#arrow{
       display: block !important;
       border-width: 1vw 2vw 0 2vw;
    }

    #buy {
        padding:  8% 5%;
        font-size: 1.5vw;
    }

    #buy-ticket section {
        padding: 10%;
        max-height: fit-content;
        overflow: visible;
    }

    #buy-ticket section p, #buy-ticket section label {
        font-size: 1.5vw;
    }
    
}